Source
https://security-tracker.debian.org/tracker/DLA-603-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-603-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-603-1
Related
  • CVE-2015-3227
Published
2016-08-27T00:00:00Z
Modified
2024-01-09T20:33:50.854191Z
Summary
ruby-activesupport-3.2 - security update
Details
References

Affected packages

Debian:7 / ruby-activesupport-3.2

Package

Name
ruby-activesupport-3.2
Purl
pkg:deb/debian/ruby-activesupport-3.2?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.2.6-6+deb7u2

Affected versions

3.*

3.2.6-6
3.2.6-6+deb7u1